#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.1.4
visibility:           public
id:                   pantry-0.5.1.4-J0r4kewJEWz3tTtE012LZl
key:                  pantry-0.5.1.4-J0r4kewJEWz3tTtE012LZl
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  810ee7d0bec3357fd2f0a1465230e9f8
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-8.10.4/site-local/pantry-0.5.1.4
library-dirs:         /usr/lib/ghc-8.10.4/site-local/pantry-0.5.1.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/pantry-0.5.1.4
hs-libraries:         HSpantry-0.5.1.4-J0r4kewJEWz3tTtE012LZl
depends:
    Cabal-3.2.1.0 aeson-1.5.6.0-BIFpuHkbQVS39OdTk4tssD
    ansi-terminal-0.11-8VJpB3511Ps5jJ3RIImhhe base-4.14.1.0
    bytestring-0.10.12.0 casa-client-0.0.1-HnpGa70cA7y2fRPsStQuoG
    casa-types-0.0.2-JQI6JJ43gUH7FVl2yRKclv
    conduit-1.3.4-BpvE1NWxWx5P6dgY4axzS
    conduit-extra-1.3.5-K8p2LtsgT5FBJ3HNeBGVmP containers-0.6.2.1
    cryptonite-0.28-7oGRnJmd4zY6vzgjONN8bS
    cryptonite-conduit-0.2.2-DIbwJW6FoTH1H8Ggw5sdOe
    digest-0.0.1.2-Bwle4kRYTmNK4uaWg48glg
    filelock-0.1.1.5-CZp68J9zOqGFlpVCraG5l5
    generic-deriving-1.14-EBH5b2nsJCkBx9fdoys9Je
    hackage-security-0.6.0.1-K4YIpIcYi4d8lfLAUgYZaf
    hpack-0.34.3-6b1cgyFtsJJHO9ihBdXnWj
    http-client-0.7.6-A8swQQQoO7wGPVb56RASBO
    http-client-tls-0.3.5.3-2IgL2nMoKm7LQLSr5M9KFV
    http-conduit-2.3.7.4-4HwP61QrQmhE55ulJGDsAJ
    http-download-0.2.0.0-EDsUkm9E3iwB6HuPfbI6M0
    http-types-0.12.3-1vQbDAX85JoFRhHVwtYutB
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe mtl-2.2.2
    network-uri-2.6.4.1-AEsPkx1atAWL38NSwmGQA
    path-0.8.0-D2JItd9cEbsEdJYGnNCunK
    path-io-1.6.2-6yPpCMwHZUy8BavjjFLVB1
    persistent-2.11.0.2-DZWVb69vpvNCIJ4AgQPFy7
    persistent-sqlite-2.11.1.0-FVkiVkY6TJ6FakQCnd3or5
    persistent-template-2.9.1.0-KbX7zNMoR7vBNCxPfDdL2E
    primitive-0.7.1.0-JGRkbVDgnA45nMgRhWU37c
    resourcet-1.2.4.2-BhJEgDrNinG3jADCGIbm0J
    rio-0.1.20.0-KZ1OGOkCll37bxDJIGSTCR
    rio-orphans-0.1.1.0-HMYH8k3L9rz70jSOajQvdN
    rio-prettyprint-0.1.1.0-3QoElgM4y0gBHLaTlWTFHd
    tar-conduit-0.3.2-2VT0sgJvG5JDhxvEimJtHR text-1.2.4.1
    text-metrics-0.3.0-EdRBNShK0dBL7YF8w27eBT time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.3-E98n0JyMac7Bz478oqWJHX
    unliftio-0.2.14-6GFgSJgrskS3SgwnSWRiZx
    unordered-containers-0.2.13.0-ErSm5VmLPZO1Uv8XbIT7aF
    vector-0.12.2.0-9ghFEkRtlc7GgUycjrAVH9
    yaml-0.11.5.0-BnChwKO58gKKoACsELs8jS
    zip-archive-0.4.1-9EpYtw4BLzE14BDHvJiAw1

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

